--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::Security::Exception
includes: []

instance_methods: []

name: Exception
superclass: Gem::Exception
